- use apache1(EAPI) for runtime dep
-rw-r--r-- 556 apache1-mod_snake-dumb_acam.patch
-rw-r--r-- 2335 apache1-mod_snake.spec
This page took 0.05047 seconds and 4 git commands to generate.